Allow CMake files for dependencies to be included multiple times (#639)
[dyninst.git] / DyninstConfigVersion.cmake
1 set (PACKAGE_VERSION "8.2.0")
2
3 if ("${PACKAGE_VERSION}" VERSION_LESS "${PACKAGE_FIND_VERSION}")
4    set (PACKAGE_VERSION_COMPATIBLE FALSE)
5 else()
6    set (PACKAGE_VERSION_COMPATIBLE TRUE)
7 endif()